### Signal

# Qmi ClientWds::extended-ip-config

since: 1.32

#### Declaration

    void
    extended_ip_config (
      QmiClientWds* self,
      QmiIndicationWdsExtendedIpConfigOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::extended-ip-config signal gets emitted when a ‘Extended Ip Config‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.32

#### Parameters

`output`

  Type: `QmiIndicationWdsExtendedIpConfigOutput`

  A `QmiIndicationWdsExtendedIpConfigOutput`.

  The data is owned by the caller of the function.